---
layout: page
title: Frequently Asked Questions
description: "Frequently Asked Questions on Soapbox Race World's Development, Divisions, and Community Base"
permalink: /faq
content-extention: fullwidth
---
<h1 style="text-align: center;">Frequently Asked Questions</h1>
<h4 style="text-align: center;">
    <strong>Here you can find the answers to the questions we get asked Frequently. Please read through these before contacting a Staff Member.</strong>
</h4>
<div class="multicolumn-row">
    <section data-color="noinherit" style="padding-top:100px;padding-bottom:100px;" id="Q0" class="widget at-2-col">
        <div class="atblock container">
            <h2 class="widget-title"><span class="title-decoration"></span><strong>How can I Start Playing?</strong></h2>
            <div class="textwidget" style="text-align: center;">
                To get started with downloading the game and playing on our servers, 
                please refer to our <a href="https://docs.sbrw.davidcarbon.download/launcher/installation/official-launcher" target="_blank" rel="nofollow">How To Play page.</a>
            </div>
        </div>
    </section>
</div>
<div class="multicolumn-row">
    <section data-color="noinherit" style="padding-top:100px;padding-bottom:100px;" id="Q1" class="widget at-2-col">
        <div class="atblock container">
            <h2 class="widget-title"><span class="title-decoration"></span><strong>Do I need to Pay to play on Soapbox Race World?</strong></h2>
            <div class="textwidget" style="text-align: center;">
                No, playing on Soapbox Race World is completely free as it is an open-source project and will always stay one. 
                We do not make money from this and our staff are volunteers. 
                If you want to support them, consider donating <a href="https://www.paypal.me/heyitsleo" target="_blank" rel="nofollow">here.</a>
            </div>
        </div>
    </section>
</div>
<div class="multicolumn-row">
    <section data-color="noinherit" style="padding-top:100px;padding-bottom:100px;" id="Q2" class="widget at-2-col">
        <div class="atblock container">
            <h2 class="widget-title"><span class="title-decoration"></span><strong>Is this project Affiliated with EA Games?</strong></h2>
            <div class="textwidget" style="text-align: center;">
                No, absolutely not. This is an unofficial open source project and we aren’t using any code from EA for our servers and launcher. 
                Therefore, please do not contact EA for support.
            </div>
        </div>
    </section>
</div>
<div class="multicolumn-row">
    <section data-color="noinherit" style="padding-top:100px;padding-bottom:100px;" id="Q3" class="widget at-2-col">
        <div class="atblock container">
            <h2 class="widget-title"><span class="title-decoration"></span><strong>Is using Third-Party Mods allowed on these servers?</strong></h2>
            <div class="textwidget" style="text-align: center;">
                Well, this depends on the mod you’re using. For example, using shaders or drift mod is allowed as these mods do not impact others’ gameplay. 
                However, using cheats like pursuits hack is not allowed. Players caught using hacks will be either reset to Level 0 or banned completely. 
                If you are not sure if a mod you want to use is allowed, contact the servers team.
            </div>
        </div>
    </section>
</div>
<div class="multicolumn-row">
    <section data-color="noinherit" style="padding-top:100px;padding-bottom:100px;" id="Q4" class="widget at-2-col">
        <div class="atblock container">
            <h2 class="widget-title"><span class="title-decoration"></span><strong>My gameplay experience is Very Laggy/Buggy</strong></h2>
            <div class="textwidget" style="text-align: center;">
                This often happens because the server you are connected to has a bad latency to your location. 
                In order to fix this, try playing on the server which is closest to your location. 
                You can find all servers and their locations on the Server List.
            </div>
        </div>
    </section>
</div>
<div class="multicolumn-row">
    <section data-color="noinherit" style="padding-top:100px;padding-bottom:100px;" id="Q5" class="widget at-2-col">
        <div class="atblock container">
            <h2 class="widget-title"><span class="title-decoration"></span><strong>How can I join the Team?</strong></h2>
            <div class="textwidget" style="text-align: center;">
                We are always looking to expand our great team! 
                If you are interested in joining our team, please contact a staff member on Discord. 
                Please keep in mind that in order to be accepted to the team as a developer, you need to be very skilled in Java programming or reverse engineering. 
                But we also like graphic designers, video creators, social media people…
            </div>
        </div>
    </section>
</div>
<div class="multicolumn-row">
    <section data-color="noinherit" style="padding-top:100px;padding-bottom:100px;" id="Q6" class="widget at-2-col">
        <div class="atblock container">
            <h2 class="widget-title"><span class="title-decoration"></span><strong>I want to host my own Soapbox Server. How can I do this?</strong></h2>
            <div class="textwidget" style="text-align: center;">
                If you want to host your own server, you can use 
                the <a href="https://github.com/SoapboxRaceWorld/soapbox-race-core" target="_blank" rel="nofollow">Soapbox Race Core</a> for this. 
                It runs on Windows, Linux and Mac OS. You need a MySQL database and a working installation of Openfire. 
                For more information on setting up the core, please refer to the <a href="https://github.com/berkayylmao/setting-up-sbrw" target="_blank" rel="nofollow">wiki</a>.
            </div>
        </div>
    </section>
</div>